body{
	background-color:#000066;
	background-image: url(./images/structure/fond_body.gif);
	background-repeat:repeat-x;
	background-position:top;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.fond_accueil{
	background-image: url(./images/structure/fond_accueil.gif);
	background-position:bottom;
	background-repeat:no-repeat;
	background-color:#EFEFFF;
}

.accueil_gauche{
	background-image: url(./images/structure/logo_gauche_bas.gif);
	background-repeat:no-repeat;
	background-position:top left;

}

.pied_page{
	font-family:Arial, Helvetica, sans-serif;
 	font-size: 12px;
	color:#FFFFFF;
	border-width:1px;
	border-style:solid;
	border-color:#ffffff;
	border-width:1px;
	height:22px;
}

.tb_confort{
	font-family:Arial, Helvetica, sans-serif;
 	font-size: 13px;
	color:#000000;
	border: 1px solid #000000;
	border-top: 1px solid #000000;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
}

.tb_inter{
	font-family:Arial, Helvetica, sans-serif;
 	font-size: 12px;
	color:#000066;
	border-width:1px;
	border-style:solid;
	border-color:#ffffff;
	border-width:1px;
}

.div_photo{
	background-image: url(./images/structure/fond_photo.gif);
	background-repeat:no-repeat;
	background-position:center;
	width:214px;
	height:159px;
}

.div_photo_milieu{
	background-image: url(./images/structure/fond_photo_milieu.gif);
	background-repeat:no-repeat;
	background-position:center;
	width:431px;
	height:226px;
}

a.menu:link{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #ffffff;
	font-weight:bold;
	text-decoration:none;

}
a.menu:visited{
	font-family:Arial, Helvetica, sans-serif;
 	font-size: 13px;
 	color: #ffffff;
	font-weight:bold;
	text-decoration:none;
}
a.menu:active{
	font-family:Arial, Helvetica, sans-serif;
 	font-size: 13px;
 	color: #ffffff;
	font-weight:bold;
	text-decoration:none;
}
a.menu:hover{
 	 color: #FFFF00;
	 font-weight:bold;
	 text-decoration:none;
}
#menu_gites{
	font-family:Arial, Helvetica, sans-serif;
	margin-left:12px;
	margin-top:2px;
	display:none;
}
a.txt_lien:link{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000066;

}
a.txt_lien:visited{
	font-family:Arial, Helvetica, sans-serif;
 	font-size: 13px;
 	color: #000066;
}
a.txt_lien:active{
	font-family:Arial, Helvetica, sans-serif;
 	font-size: 13px;
 	color: #000066;
}
a.txt_lien:hover{
 	 color: #009900;
}


a.txt_lien_b:link{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #ffffff;

}
a.txt_lien_b:visited{
	font-family:Arial, Helvetica, sans-serif;
 	font-size: 13px;
 	color: #ffffff;
}
a.txt_lien_b:active{
	font-family:Arial, Helvetica, sans-serif;
 	font-size: 13px;
 	color: #ffffff;
}
a.txt_lien_b:hover{
 	 color: #009900;
}

a.gites:link{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000066;
	text-decoration:none;

}
a.gites:visited{
	font-family:Arial, Helvetica, sans-serif;
 	font-size: 13px;
 	color: #000066;
	text-decoration:none;
}
a.gites:active{
	font-family:Arial, Helvetica, sans-serif;
 	font-size: 13px;
 	color: #000066;
	text-decoration:none;
}
a.gites:hover{
 	 color: #009900;
	 text-decoration:none;
}

.titre_gites{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #ffffff;
	font-weight:bold;
}

.txt_desc{
	margin-left:15px;
	margin-top:15px;
}